using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DebuggingSteve : MonoBehaviour {

    public Lorax Lorax;
    public bool Reveal;

    void Update() {
        if (Reveal) {
            Reveal = false;
            var chunk = Lorax.GetChunkAt(transform.position.x, transform.position.z);
            chunk.SetActive(true);
        }

    }
}
